rubygem-gtk2-devel-2.2.0-2-rosa2014.1.x86_64.rpm


Advertisement

Description

rubygem-gtk2-devel - Development files for rubygem-gtk2

Property Value
Distribution ROSA 2014.1
Repository ROSA Main x86_64
Package name rubygem-gtk2-devel
Package version 2.2.0
Package release 2-rosa2014.1
Package architecture x86_64
Package type rpm
Installed size 11.58 KB
Download size 6.52 KB
Official Mirror mirror.rosalab.ru
Development files for rubygem-gtk2.

Alternatives

Package Version Architecture Repository
rubygem-gtk2-devel-2.2.0-2-rosa2014.1.i586.rpm 2.2.0 i586 ROSA Main
rubygem-gtk2-devel - - -

Provides

Name Value
rubygem-gtk2-devel == 2.2.0-2:2014.1

Obsoletes

Name Value
ruby-gnome2-devel < 0.90.6

Download

Type URL
Binary Package rubygem-gtk2-devel-2.2.0-2-rosa2014.1.x86_64.rpm
Source Package rubygem-gtk2-2.2.0-2.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install rubygem-gtk2-devel rpm package:
    # urpmi rubygem-gtk2-devel

Files

Path
/usr/lib/ruby/2.1.0/site_ruby/2.1.0/x86_64-linux/rbgdk.h
/usr/lib/ruby/2.1.0/site_ruby/2.1.0/x86_64-linux/rbgdkconversions.h
/usr/lib/ruby/2.1.0/site_ruby/2.1.0/x86_64-linux/rbgtk.h
/usr/lib/ruby/2.1.0/site_ruby/2.1.0/x86_64-linux/rbgtkconversions.h
/usr/lib/ruby/2.1.0/site_ruby/2.1.0/x86_64-linux/rbgtkmacros.h

Changelog

2014-08-27 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 2.2.0-2
+ Revision: a757a49
- Obsolete no longer supported modules

See Also

Package Description
rubygem-gtk2-doc-2.2.0-2-rosa2014.1.noarch.rpm Documentation for rubygem-gtk2
rubygem-gtksourceview2-2.2.0-1-rosa2014.1.x86_64.rpm Ruby binding of gtksourceview-2.x
rubygem-gtksourceview2-doc-2.2.0-1-rosa2014.1.noarch.rpm Documentation for rubygem-gtksourceview2
rubygem-pango-2.2.0-1-rosa2014.1.x86_64.rpm Ruby binding of Pango
rubygem-pango-devel-2.2.0-1-rosa2014.1.x86_64.rpm Development files for rubygem-pango
rubygem-pango-doc-2.2.0-1-rosa2014.1.noarch.rpm Documentation for rubygem-pango
rubygem-pkg-config-1.1.5-2-rosa2014.1.noarch.rpm A pkg-config implementation for Ruby
rubygem-pkg-config-doc-1.1.5-2-rosa2014.1.noarch.rpm Documentation for rubygem-pkg-config
rubygem-poppler-2.2.0-1-rosa2014.1.x86_64.rpm Ruby binding of poppler-glib
rubygem-poppler-doc-2.2.0-1-rosa2014.1.noarch.rpm Documentation for rubygem-poppler
rubygem-rsvg2-2.2.0-1-rosa2014.1.x86_64.rpm Ruby binding of librsvg-2.x
rubygem-rsvg2-doc-2.2.0-1-rosa2014.1.noarch.rpm Documentation for rubygem-rsvg2
rubygem-vte-2.2.0-1-rosa2014.1.x86_64.rpm Ruby binding of VTE
rubygem-vte-doc-2.2.0-1-rosa2014.1.noarch.rpm Documentation for rubygem-vte
run-parts-3.2.1-10-rosa2014.1.x86_64.rpm Run scripts or programs in a directory
Advertisement
Advertisement